/**
 * 
 */


package gov.va.med.cds.persistence;


/**
 * @author DNS   egberb
 *
 */
public interface QueryAssociationInterface
{

    public String getAssociationName( );


    public String getParentKey( );


    public String getKey( );


    public String getFilterModelName( );


    public String getAssociationParent( );
    
    
    public boolean isCollapsable( );
    
}
